<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
>
    <DatePicker
        android:id="@+id/datePicker"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:hapticFeedbackEnabled="true"
    ></DatePicker>
    <EditText
        android:id="@+id/name"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
    >
    </EditText>
    <Button
        android:id="@+id/setButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/set"
    ></Button>
    <Button
        android:id="@+id/removeButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/remove"
    ></Button>
</LinearLayout>
